@media(max-width: 1280px){
    body{
        padding: 0 40px; 
    }
}

@media(max-width: 769px){
    .informacoes{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .informacoes .texto-descricao{
        width: 60%;
        text-align: center;
    }
}

@media (max-width: 425px){
    .informacoes .logo{
        max-width: 300px;
    }

    .informacoes .texto-descricao{
        width: 100%;
    }

    .menu-lateral{
        position: static;
        min-height: auto;
        width: 100%;
        margin-top: 50px;
    }

    .menu-lateral ul{
        flex-direction: row;
    }

    .conteudo {         /* Tirando o scroll ao navegar, OBS: mesmo colocando esse código ainda pode existir*/
        min-height: 70vh;
        gap: 50px;
    }
}